Medieval II: Total War™ Kingdoms

Medieval II: Total War™ Kingdoms Medieval II: Total War™ Kingdoms Medieval II: Total War™ Kingdoms Medieval II: Total War™ Kingdoms Medieval II: Total War™ Kingdoms Medieval II: Total War™ Kingdoms Medieval II: Total War™ Kingdoms Medieval II: Total War™ Kingdoms Medieval II: Total War™ Kingdoms Medieval II: Total War™ Kingdoms Medieval II: Total War™ Kingdoms Medieval II: Total War™ Kingdoms Medieval II: Total War™ Kingdoms Medieval II: Total War™ Kingdoms
  • Жанры: Стратегии
  • Язык: Английский(Интерфейс)
  • Платформа: Windows, MacOS X, SteamOS + Linux
  • Дата выхода: 28 авг. 2007
  • Издатель: SEGA
  • Активация: Steam
1039
Перейти к предложениям
Купить Medieval II: Total War™ Kingdoms
У нас только проверенные магазины

Предложения магазинов

Минимальные:
  • Поддерживаемые ОС:Windows 2000/XP
  • Процессор: процессор Celeron 1.5ГГц Pentium 4® (1500МГц) или эквивалентный AMD®. (рекомендуется P4 2.4 ГГц)
  • ОЗУ: 512 МБ оперативной памяти (рекомендуется ОЗУ 1 МБ)
  • Пространство на диске: 5 ГБ несжатого пространства на жестком диске
  • Графическая карта*: аппаратно ускоренная видеокарта 128МБ с поддержкой Shader 1 и последними драйверами. Должна быть 100% совместима с DirectX® 9.0c. (рекомендуется NVIDIA® GeForce™ 7300 или больше или ATI® Radeon® X1600 или больше 256 МБ)
  • Разрешение экрана: 1024 x 768
  • Звуковая карта: 100% совместимая с DirectX® 9.0c 16-разрядная звуковая карта и последние драйверы
  • Версия DirectX: DirectX® 9.0c
  • Устройства ввода: 100% совместимые с Windows® 2000/XP мышь, клавиатура и последние драйверы
  • Мультиплеер: поддерживается игра через Интернет (TCP / IP); игра через Интернет требует широкополосное соединение и последние драйверы; игра через ЛВС требует Сетевую карту.
  • *Примечание:Некоторые карты могут не быть совместимыми с особенностями 3D ускорения, используемыми Medieval II: Total War. Пожалуйста, обратитесь к производителю вашего оборудования для 100% совместимости с DirectX® 9.0c.
Minimum:

  • OS: 10.14
  • Processor: Intel Core i3
  • Memory: 4GB
  • Graphics: NVIDIA GeForce GT 650M 512MB, AMD Radeon R9 M290 2GB, Intel HD Graphics 4000 (See Notes for more details)
  • Storage: 15GB (Steam)
  • Additional Notes: The game is supported on the following Macs. To check your Mac model and when it was released, select About This Mac from the Apple menu on your menu bar.

  • * All MacBooks released since Early 2015
  • * All MacBook Airs since Mid 2012 (1)
  • * All 13” MacBook Pros released since Mid 2012 (1)
  • * All 15” MacBook Pros released since Mid 2012
  • * All Mac minis released since Late 2012 (1)
  • * All 21’5” iMacs released since Late 2012 (1)
  • * All 27” iMacs released since Late 2012
  • * All 27" iMac Pros released since Late 2017
  • * All Mac Pros released since Mid 2010 with an AMD Radeon HD 7950 (Mac Edition)
  • (1) Models with an Intel HD Graphics 4000 or Intel HD Graphics 5000 graphics card require at least 8GB of System Memory

———
Please note for your computer to meet the minimum requirements it must match or better all elements of the listed system requirements. For more detailed specifications check the Feral website.

Pre 10.14 Users: Players using a version of OS X before 10.14 can access a compatible version of the game via the Beta tab in the game’s properties window. Select the ‘mac_linux_gl-1.0.3' branch for a version that is compatible with 10.10.5 up to 10.13.6.
OS:
Ubuntu 14.04
Steam OS 2.0 (NVIDIA & Intel Only)
Graphics Card:
Nvidia 600 series+ with Driver Version 352.55
AMD R7 with Mesa 11.2 driver*
Intel Iris Pro with Mesa 11.2 driver*

*IMPORTANT: AMD GPUS may require Ubuntu 15.10 or later. Mesa 11.2 driver still in active development.
OS:
Ubuntu 15.10
Steam OS 2.0 (NVIDIA & Intel Only)
Graphics Card:
Nvidia 700 series+ with Driver Version 352.55
AMD R9 with Mesa 11.2 driver*

*IMPORTANT: AMD GPUS may require Ubuntu 15.10 or later. Mesa 11.2 driver still in active development.